
  
  
  @media only screen and (max-width: 767px) {

        .banner h1{
        font-size: 44px;
        line-height: 60px;
        position: absolute; 
        top:80px;
    }
    .high{
        font-size: 44px;       
    }
    .banner ul{
        position: absolute; 
        top:250px;
    }
        form {
            max-width: 480px;
            margin-top: 500px;
        }

        .course ul li{
          padding: 10px auto!important;
          margin: 0 auto;
          display: inline-block;
          line-height: 40px;
        }
      
        .course img{
            width: 35px;
            height:35px;
        }

       

        .tech img{
           display: block;
        }
        .course h2{
            margin-bottom: 5px!important;
        }
       
    
    
        .course ul li{
            display: flex;
            list-style-type:none;
            font-size: 18px;
            line-height: 40px;
           
            text-align: left;
              position: relative;
                left: -5px;
        }
        

  }

  @media only screen and (min-width: 767px) and (max-width:991px){
    

    .banner h1{
        font-size: 36px;
        line-height: 60px;
        position: absolute; 
       
    }
    .high{
        font-size: 36px;       
    }
    
    form {
        max-width: 480px;
        margin-top: 50px;
    }
    .banner ul{
        position: absolute; 
        top:290px;
    }
    .course ul li{
        padding: 10px auto!important;
        margin: 0 auto;
        display: inline-block;
        line-height: 40px;
      }
      .course img{
        width: 35px;
        height:35px;
    }
    .discover img{
        
        margin-top: 100px;
    }
    .syllabus img{
        margin-top: 250px;
    }

  }

  @media only screen and (max-width: 991) and (max-width:1023px){
 

  }